<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_400dp"
    android:layout_gravity="center_horizontal"
    android:orientation="horizontal"
    android:paddingTop="@dimen/d_73dp"
    android:paddingLeft="@dimen/d_90dp"
    android:paddingRight="@dimen/d_90dp"
    tools:showIn="@layout/children_cartoon_loop">
    <ImageView
        android:layout_width="@dimen/d_54dp"
        android:layout_height="@dimen/d_54dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:src="@drawable/left_arrow"/>
    <ImageView
        android:layout_width="@dimen/d_54dp"
        android:layout_height="@dimen/d_54dp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/right_arrow"/>
    <com.wgallery.android.WGallery
        android:id="@+id/cartoon_gallery"
        android:layout_width="@dimen/d_850dp"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:background="@color/transparent"
        app:wGallery_scalePivot="center"
        app:wGallery_selectedScale="1.5"
        app:wGallery_spacing="@dimen/d_15dp"/>
    <ImageView
        android:id="@+id/cartoon_focused"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:src="@drawable/cartoon_focused"
        android:paddingBottom="@dimen/d_20dp"
        android:visibility="invisible"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"/>
</RelativeLayout>